Activity log for bug #1245697

Date Who What changed Old value New value Message
2013-10-28 22:40:49 Johan Andersson bug added bug
2013-10-28 22:40:49 Johan Andersson attachment added 0001-Don-t-count-conses-before-copying-the-whole-list-in-.patch https://bugs.launchpad.net/bugs/1245697/+attachment/3894206/+files/0001-Don-t-count-conses-before-copying-the-whole-list-in-.patch
2013-10-29 03:23:12 Paul Khuong sbcl: status New Confirmed
2013-10-29 03:23:15 Paul Khuong sbcl: importance Undecided Low
2013-10-29 03:23:18 Paul Khuong sbcl: assignee Paul Khuong (pvk)
2013-10-29 03:23:23 Paul Khuong sbcl: status Confirmed In Progress
2013-10-31 19:19:37 Johan Andersson attachment added 0001-Do-BUTLAST-and-NBUTLAST-in-one-pass-without-counting.patch https://bugs.launchpad.net/sbcl/+bug/1245697/+attachment/3897002/+files/0001-Do-BUTLAST-and-NBUTLAST-in-one-pass-without-counting.patch
2013-11-04 18:59:49 Paul Khuong sbcl: status In Progress Fix Committed
2013-11-04 18:59:56 Paul Khuong sbcl: assignee Paul Khuong (pvk)
2013-11-30 16:39:15 Christophe Rhodes sbcl: status Fix Committed Fix Released